function forms2(name, phone, date) {

    const phoneRegex = /^\+?\d{10,13}$/; 
    if (!phoneRegex.test(phone)) {
      throw new Error("Номер телефона должен быть в формате 89290390339 или +79290390339.");
    }
  
    if (!name || !phone || !date) {
      throw new Error("Все поля должны быть заполнены");
    } else {
      console.log("Заявка отправлена!");
      return { name, phone, date };
    }
  }
  
  module.exports = forms2;